Subject: Fwd: 17440691 - Swiss Indoors Basel 2018 - Saturday - Qualifications - 20/10/2018 10:00:00 - seller [email-masked]
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Harpriya Walia <[email-masked]>
Date: Thu, 11 Oct 2018 17:30:26 +0530 (IST)

Hi Brian, 

I've just reviewed this with Harpriya. 

She claims to have checked the map on our wesbite and the Membercards section is highlighted in Yellow and the tickets received are for C2 Section which is highlighted in Purple. 

I've advised her not to go by colors and to double check official websites before taking such steps and to double check with me or other available TL if I'm not here. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "John Meerholz" <[email-masked]>, "Manuel Scholian" <[email-masked]>, "Darren OToole" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Cc: "Agnieszka Rodak" <[email-masked]>, "brigitte neilson" <[email-masked]>, "Christian Meyer" <[email-masked]> 
Sent: Thursday, 11 October, 2018 17:05:01 
Subject: RE: 17440691 - Swiss Indoors Basel 2018 - Saturday - Qualifications - 20/10/2018 10:00:00 - seller [email-masked] 

Hi [ mailto:[email-masked] | 
@Ashwinee Latchayya ] 

Can you please review this with Harpriya. 

Buyer purchased ‘Membercards’ section. They provided proof of the tickets; 

They clearly say Membercard on them. They are correct, can Harpriya please explain why she asked the buyer to return these to us as wrong tickets? 

Kind regards, 

Brian 

From: John Meerholz 
Sent: Thursday 11 October 2018 12:11 
To: Manuel Scholian <[email-masked]>; Darren OToole <[email-masked]>; Brian Sexton <[email-masked]> 
Cc: Agnieszka Rodak <[email-masked]>; Brigitte Neilson <[email-masked]>; Christian Meyer <[email-masked]> 
Subject: RE: 17440691 - Swiss Indoors Basel 2018 - Saturday - Qualifications - 20/10/2018 10:00:00 - seller [email-masked] 

Hey Darren, 

Tickets are correct but we asked buyer to return, we managed to cancel the sub but buyer needs to be informed their tickets are correct and they won’t be getting others 

[ mailto:[email-masked] | @Brian ] FYI India moved to wrong tickets procedure, the tickets are clearly correct here. We were lucky the new seller is a friend of the first and agreed for us to cancel the new order 

Thanks 

John 

From: Manuel Scholian 
Sent: 11 October 2018 12:04 
To: John Meerholz < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Agnieszka Rodak < [ mailto:[email-masked] | [email-masked] ] >; Brigitte Neilson < [ mailto:[email-masked] | [email-masked] ] >; Christian Meyer < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 17440691 - Swiss Indoors Basel 2018 - Saturday - Qualifications - 20/10/2018 10:00:00 - seller [ mailto:[email-masked] | [email-masked] ] 

Hello John 

As previously discussed, would it be possible to assign this transaction to a German speaking agent to reach out to the buyer to inform him not to return the tickets as the tickets are correct. Further information for the agent can be found in the case notes 

Many thanks 

Kind regards, 
Manuel